/*
Theme Name: TJMSP Child
Description: This is a child theme for Diacara Theme
Author: Dahz
Template: diacara
Version: 1.0.0
*/

/* Header */
.header-logo1 {
	min-height: 130px;
	padding-left: 64px !important;
	width: calc(50% - 64px) !important;
}
.header-logo2 {
	background-image: url('/wp-content/uploads/2020/12/selos22.jpg');
	background-repeat: no-repeat;
	background-position: right;
	background-size: 220px;
	min-height: 120px;
	margin-right: 64px !important;
}
.header-menu1 {
	padding-left: 70px !important;
}
.header-menu2 {
	padding-right: 70px !important;
}
.de-menu-item--underline>li>a span::after {
    bottom: 10px !important;
}
.uk-navbar-dropdown {
	top: 41px !important;
}

/* Banner */
.home-consulta-processual {
	background-color: #fff;
	background-image: url('/wp-content/uploads/2018/12/border.png');
	background-repeat: no-repeat;
	height: 375px;
	width: 371px;
	padding: 30px;
	position: absolute;
	right: 100px;
	top: 60px;
}

.home-consulta-processual .titulo-1 {
	float: left;
	background-image: url('/wp-content/uploads/2018/12/icone_martelo.png');
	background-repeat: no-repeat;
	background-position: left;
	color: #78623c;
	font-family: Cantata One;
	font-size: 15px;
	font-weight: bold;
	height: 30px;
	margin-bottom: 10px;
	padding-left: 45px;
	position: relative;
}

.home-consulta-processual .titulo-1:after {
	border-bottom: 3px solid #78623c;
    content: "";
    height: 3px;
    left: 45px;
    top: 25px;
    position: absolute;
    width: 22px;
}

.home-consulta-processual .titulo-2 {
	float: left;
	background-image: url('/wp-content/uploads/2018/12/icon_legislacao.png');
	background-repeat: no-repeat;
	background-position: left;
	color: #78623c;
	font-family: Cantata One;
	font-size: 15px;
	font-weight: bold;
	height: 30px;
	margin-top: 15px;
	margin-bottom: 10px;
	padding-left: 45px;
	position: relative;
}

.home-consulta-processual .titulo-2:after {
	border-bottom: 3px solid #78623c;
    content: "";
    height: 3px;
    left: 45px;
    top: 25px;
    position: absolute;
    width: 22px;
}

.home-consulta-processual .textbox {
	float: left;
	min-height: 25px;
    height: 25px;
    width: calc(100% - 50px);
}

.home-consulta-processual .button-pesquisar {
	float: left;
	background-color: #dcdcdc;
	background-image: url('/wp-content/uploads/2018/12/btn_pesquisar.png');
	background-repeat: no-repeat;
	background-position: center;
	border: 1px solid #bfbfbf;
	cursor: pointer;
    height: 25px;
    width: 25px;
	text-align: center;
}

.home-consulta-processual .button-pesquisar:hover {
	background-color: #c5c3c3;
}

.home-consulta-processual .button-limpar {
	float: left;
	background-color: #dcdcdc;
	background-image: url('/wp-content/uploads/2018/12/btn_limpar.png');
	background-repeat: no-repeat;
	background-position: center;
	border: 1px solid #bfbfbf;
	cursor: pointer;
    height: 25px;
    width: 25px;
	text-align: center;
}

.home-consulta-processual .button-limpar:hover {
	background-color: #c5c3c3;
}

.home-consulta-processual .button-consulta-avancada {
	background-color: #78623c;
    border: none;
    color: #fff;
	cursor: pointer;
    padding: 10px;
    width: 140px;
}

.home-consulta-processual .button-consulta-avancada:hover {
	background-color: #9c7d48;
}

.home-consulta-processual .texto {
	float: left;
	margin-bottom: 5px;
}

/* Notícias */
.home-noticias .uk-text-center {
	height: 430px;
}

.home-ver-mais a {
	border: 2px solid #726240;
    background-color: transparent;
    color: #726240;
}

.de-single__social-wrapper {
    padding-bottom: 100px !important;
}

.uk-slidenav {
	padding: 0px !important;
}

/* Divulgação */
.ih-item.square {
    box-shadow: none;
}

/* Links antes do footer */
.home-pre-footer-h5 h5 {
	font-weight: bold !important;
}

.home-pre-footer p {
	margin-top: 0px;
	margin-bottom: 5px;
}

/* Footer */
#footer-section-1-row-0-column-0 {
    display: flex;
	justify-content: center;
}

.de-footer__footer-description p {
	margin-bottom: 0px !important;
}

.de-footer__footer-description p:before {
	content: 'TRIBUNAL DE JUSTIÇA MILITAR DE SÃO PAULO';
	font-family: Yantramanav;
	font-size: 18px;
	font-weight: 500;
	white-space: pre;
}

.de-footer__footer-description p:after {
	content: '\0000a Rua Dr. Vila Nova - 285 - Vila Buarque - SP/SP - CEP 01222-020 - Fone: 3218-3100\0000a CNPJ: 60.265.576/0001-02\0000a Horário de Atendimento: segunda a sexta-feira, das 9h00 às 19h00\0000a\0000a Desenvolvido com a colaboração da Fundação Instituto de Pesquisas Econômicas - FIPE';
	font-size: 15px;
	white-space: pre;
}

#de-content-wrapper .tp-tab-title-mask .tp-tab-title{
	width: 275px;
}

#de-content-wrapper .tp-tab-mask{
	width: 275px !important;
}

#de-content-wrapper .tp-tabs-inner-wrapper
{
	width: 275px !important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.home-consulta-processual {
		display: none;
	}
	
	#header-mobile-section-2-row-0-column-1 {
		background-image: url(http://www.tjmsp.jus.br/wp-content/uploads/2019/11/brasao-e1573068148654.png);
		background-repeat: no-repeat;
    	background-size: 25px;
		background-position: center;
	}
	
	#header-mobile-section-2-row-0-column-1 img {
		display: none  !important;
	}
	
	.steem-keychain-checked img{
		display: none !important;
	}
}